.banner-institutional {
    width: 100%;
    min-height: 50vh;
    padding-bottom:50px;
    background-size: cover;
    background-blend-mode: multiply;
    margin-top:-30vh;
}

.banner-institutional h1 {
    margin-top: 35vh;
    color: #ffffff;
}

.banner-institutional hr {
    border: 2px solid #b9975b;
    width: 30%;
}

#about-us {
    padding: 50px 0px;
}

.video-modal {
    width: 70%;
    cursor: pointer;
    transition-duration: 0.3s;
    position: relative;
    display: inline-block;
}

.video-modal:hover {
    filter: brightness(1.30);
}

.video-modal::before {
    content: '\f167';
    z-index: 5;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate( -50%, -50% );
    padding: 0px 30px;
    border-radius: 10px;
    color: white;
    font-family: 'FontAwesome';
    font-size: 50px !important;
    background-color: rgba(242, 223, 187, 0.75);
  }

  .video-modal img {
    width: 100%;
}
.modal-dialog-about {
    max-width: 800px;
    margin: 30px auto;
}

.modal-body-about {
position:relative;
padding:0px!important;
}

.close-about {
position:absolute;
right:-50px;
top:0;
z-index:999;
font-size:2rem;
font-weight: normal;
color:#401616;
opacity:1;
background-color: #ffffff;
border: none;
padding: 0px 10px;
border-radius: 10%;
transition-duration: 0.3s;
}

.close-about:hover {
    background-color: #f2f2f2;
    }

.square-image {
    width: 100%;
    height: 100%;
    margin: 10px 0px;
}

#directors {
    padding-top: 100px;
    padding-bottom: 50px;
    background-color: #401616;
}

#directors  h3{
    color: #ffffff;
}

#directors .card {
    margin-top: 40px;
    width: 100%;
    border: none;
    transition-duration: 0.5s;
}

#directors .card:hover {
    transform: translateX(0px) translateY(-20px)!important;
    transition-duration: 0.5s;
}


#directors .card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-width: 100%;
    min-height: 250px;
    padding: 0rem 0rem;
    transition-duration: 0.5s;
}

#directors .card-footer {
    padding: 0rem 0rem;
    font-size:16px;
    background-color: #401616;
    border-top: 7px solid #b9975b;
    transition-duration: 0.5s;

}

#directors .card:hover .card-footer {
    border-top: 7px solid #8c2626;
    transition-duration: 0.5s;
}

#directors .directors-info{
    padding-top: 10px;
    color: #ffffff;
    display:block;   
    opacity:0;
    transition-duration: 0.5s;
}

#directors .card:hover .directors-info {
    opacity:1;	
}

#directors hr {
    border: 1px solid #ffffff;
    width: 100%;
    text-align: left;
    margin-left: 0;
}

#values {
    background-color: #ffffff;
    color: #000000;
    padding: 100px 0px 50px 0px;
}

#values h3{
    color: #401616;
    margin-bottom:50px;
}

#values hr {
    border: 2px solid #b9975b;
    width: 30%;
    text-align: left;
    margin-left: 0;
}

.title-values {
    margin-bottom: 10px;
    color: #401616;
}

#valores {
    padding-bottom: 100px;
    background-color: #ffffff;
}

#valores .card {
    width: 100%;
    border: 1px solid #f2dfbb;
    transition-duration: 0.5s;
    background-color: transparent;
    color: #000000;
    padding: 10px;
}

#valores img{
    width: 70px;
}

#valores .card-footer {
    padding: 0rem 0rem;
    font-size:12px;
    transition-duration: 0.5s;
    background-color: transparent;
    min-height: 160px;
    border-top: none!important;

}

#valores .valores-info{
    padding: 0px 10px;
    color: #000000;
    display:block;   
    opacity:0;
    transition-duration: 0.5s;
}

#valores  h3{
    color: #401616;
    margin-bottom:30px;
}

#valores  h4{
    color: #401616;
}

#valores hr {
    border: 2px solid #b9975b;
    width: 130px;
    text-align: left;
    margin-left: 0;
    margin-bottom: 30px;
}

#directors  h3{
    color: #ffffff;
}

#presidents {
    padding:100px 0px;
    background-color: #401616;
}

#presidents .card {
    margin-top: 40px;
    width: 100%;
    border: none!important;
    transition-duration: 0.5s;
    background-color: transparent;
}

#presidents .card:hover {
    transform: translateX(0px) translateY(-20px)!important;
    transition-duration: 0.5s;
}


#presidents .card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-width: 100%;
    min-height: 250px;
    padding: 0rem 0rem;
    transition-duration: 0.5s;
}

#presidents .card-footer {
    padding: 0rem 0rem;
    font-size:16px;
    border-top: 7px solid #b9975b!important;
    transition-duration: 0.5s;
    background-color: transparent;

}

#presidents .card:hover .card-footer {
    border-top: 7px solid #8c2626!important;
    transition-duration: 0.5s;
}

#presidents .presidents-info{
    padding-top: 10px;
    color: #ffffff;
    display:block;   
    opacity:0;
    transition-duration: 0.5s;
}

#presidents .card:hover .presidents-info {
    opacity:1;	
}

#presidents .swiper-slide-active .presidents-info{
    padding-top: 10px;
    color: #ffffff;
    display:block;   
    opacity:1;
    transition-duration: 0.5s;
}

#presidents .swiper-slide-active .card-footer {
    border-top: 7px solid #8c2626!important;
    transition-duration: 0.5s;
}

#presidents .swiper-slide-active {
    transform: translateX(0px) translateY(-20px)!important;
    transition-duration: 0.5s;
}

#presidents .swiper-slide-active .card:hover  {
    transform: translateX(0px) translateY(0px)!important;
    transition-duration: 0.5s;
}

#presidents hr {
    border: 1px solid #ffffff;
    width: 100%;
    text-align: left;
    margin-left: 0;
}

#presidents  h3{
    color: #ffffff;
}


#timeline {
    padding-bottom: 100px;
    background-color: #401616;
}

#timeline .swiper-button-next, #timeline .swiper-button-prev {
    position: absolute;
    top: 40%;
    width: calc(var(--swiper-navigation-size)/ 44 * 27);
    height: var(--swiper-navigation-size);
    margin-top: calc(-1 * var(--swiper-navigation-size)/ 2);
    z-index: 10;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #b9975b;
    padding:20px;
}

#timeline .card {
    margin-top: 40px;
    width: 100%;
    border: none!important;
    background-color: transparent;
}

#timeline .card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-width: 100%;
    height: 200px;
    padding: 0rem 0rem;
}

#timeline .card-footer {
    padding: 0rem 0rem;
    font-size:13px;
    background-color: transparent;
    color: #ffffff;
}

.timeline-title {
    color: white;
    margin-top: 85px;
}

.timeline-info{
    padding-top: 10px;
    color: #ffffff;
    display:block;   
}

#timeline  h3{
    color: #ffffff;
}

#timeline .swiper-slide::after {
    content: " ";
    background-color: #b9975b;
    height: 4px;
    width: 40px;
    position: absolute;
    top: 42%;
    right: -45px;
}


#institutional-documents {
    padding: 100px 0px;
    background-color: #401616;
}


#institutional-documents img {
    width: 50%;
}

#institutional-documents h5 {
    margin-top: 20px;
    font-size: 14px;
}

#institutional-documents h5 {
    margin-top: 20px;
    font-size: 14px;
    color: #401616;
}


#institutional-documents .card {
    cursor: pointer;
    transition-duration: 0.5s;
    margin: 15px 0px;
    min-height:170px;
    border: none;
    box-shadow: 3px 3px 10px 3px rgba(0, 0, 0, 0.1);
}

#institutional-documents .card:hover {
    background-color: #f0f0f0;
}

#institutional-documents a {
    text-decoration: none;
    color: #401616;
}

#institutional .modal-body img {
    width: 30%!important;
}

.modal-content {
    padding: 2% 5%;
}

.modal-header {
    border-bottom: 0px solid #dee2e6;
}

.modal-footer {
    border-top: 0px solid #dee2e6;
}

.modal-header .close {
    padding: 0.3rem 0.6rem;
    margin: -1rem -1rem -1rem auto;
    border: 2px solid;
    border-radius: 50%;
}

#blog-fmp {
    padding: 100px 0px;
    background-color: #401616;
}

#blog-fmp .card {
    border: none;
    margin: 15px 0px;
}

#blog-fmp h3 {
    color: #ffffff;
}

#blog-fmp .background-card {
    width:100%;
    height: 200px;
    background-size: cover;
    background-position: center;
}

#blog-fmp a {
    color: #401616;
    text-decoration: none;
    transition-duration: 0.5s;
}

#blog-fmp a:hover {
    filter: brightness(1.2);
}


#cursos-relacionados {
    padding: 100px 0px;
    background-color: #8c2626;
}

#cursos-relacionados .card {
    border: none;
    margin: 15px 0px;
}

#cursos-relacionados h3 {
    color: #ffffff;
}

#cursos-relacionados .background-card {
    width:100%;
    height: 200px;
    background-size: cover;
    background-position: center;
}

#cursos-relacionados a {
    color: #401616;
    text-decoration: none;
    transition-duration: 0.5s;
}

#cursos-relacionados a:hover {
    filter: brightness(1.2);
}


  @media(max-width: 900px) {

    .banner-institutional {
        width: 100%;
        min-height: 65vh;
    }

    #presidents .card:hover {
        transform: translateX(0px) translateY(0px)!important;
        transition-duration: 0.5s;
    }

    .square-image {
        width: 100%;
        height: 30vh;
        margin: 10px 0px;
    }

    .banner-institutional h1 {
        margin-top: 50vh;
        color: #ffffff;
    }

    .video-modal {
        width: 100%;
    }

  }